--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a GIMP palette object from the named file.
full_name: Color::Palette::Gimp::from_file
is_singleton: true
name: from_file
params: (filename)
visibility: public
